{
  "id": 3186992,
  "name": "People of the State of Illinois ex rel. Mercantile National Bank of Chicago, Appellee, v. City of Chicago et al., Appellants",
  "name_abbreviation": "People ex rel. Mercantile National Bank v. City of Chicago",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 41,119",
  "first_page": "667",
  "last_page": "667",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 667"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 534,
    "ocr_confidence": 0.525,
    "pagerank": {
      "raw": 9.369130595172464e-08,
      "percentile": 0.5147417861041319
    },
    "sha256": "ceb980e68afb405d62b753a8b74f01b59ecb4ee92906040b22d17b43317db6a3",
    "simhash": "1:21f27b0fdf66a209",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Mercantile National Bank of Chicago, Appellee, v. City of Chicago et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cNot to be published. in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellants; Sydney B. Drebin and J. Herzl Segal, Assistant Corporation Counsel, of counsel; Markman, Donovan & Sullivan, for appellee; John P. Sullivan and Henry O. Nickel, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Mercantile National Bank of Chicago, Appellee, v. City of Chicago et al., Appellants.\nGen. No. 41,119.\nopinion filed November 26, 1940;\nrehearing denied and opinion slightly modified January 8, 1941.\nBarnet Hodes, Corporation Counsel, for appellants; Sydney B. Drebin and J. Herzl Segal, Assistant Corporation Counsel, of counsel; Markman, Donovan & Sullivan, for appellee; John P. Sullivan and Henry O. Nickel, of counsel."
  },
  "file_name": "0667-01",
  "first_page_order": 699,
  "last_page_order": 699
}
